<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = false;
$cache['mod'] = 'Auto DJ';
$cache['mod_id'] = '0';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/images/autodj.gif';
$cache['song'] = 'Andreas Martin - Ich Fang Dir Den Mond   Remix 2012';
$cache['aim'] = 'N/A';
$cache['icq'] = '';
$cache['irc'] = 'N/A';
$cache['server_title'] = 'Beats4ever';
$cache['genre'] = 'Alternative';
$cache['listner'] = '1';
$cache['listner_max'] = '25';
$cache['listner_peak'] = '1';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['listners'][] = array('hostname' => '77.20.157.215', 'useragent' => 'VLC/2.2.1 LibVLC/2.2.1', 'underruns' => '0', 'connecttime' => '688', 'pointer' => '0', 'uid' => '2');
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1432200428', 'title' => 'Alexandra Stan - Cherry pop');
$cache['history'][] = array('playedat' => '1432200426', 'title' => 'Alexander Klaws - Der Sonne Entgegen');
$cache['history'][] = array('playedat' => '1432200297', 'title' => 'Andrea Berg - Der Letzte Tag Im Paradies (DJ Mix) (2014)');
$cache['history'][] = array('playedat' => '1432200010', 'title' => 'A Fine Frenzy - Almost Lover');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>